Subject: Re: Draft interconnection procedure
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 06:11:00 -0800 (PST)

Comments:

2.3     Delete last sentence.  If Enron is already in the queue (or 
considered in a queue) before a TP's interconnection procedures are filed at 
FERC, we don't want to have to resubmit something within 15 days in order to 
remain in the queue.  I don't think this is necessary and all are protected 
because pre-existing requests will be posted on OASIS on the queue.

4.3   Enron has argued for 60 days consistent with the OATT times (lost 
unfortunately).  It may look odd for PGE to ask for 90 days.  PGE is 
protected because if it legitimately takes longer than 60 days, you send a 
notification.

6    ((I realize that this language was included in CP&L, but recommend these 
changes for PGE.)

 6.1  Add after "as modified by the Commission" "if Customer chooses to 
commence construction."
6.2   Modify last sentence -- The Agreement will provide milestones toward 
placing the generator in service that the Interconnection Customer must make 
reasonable progress toward or it will lose its queue priority (after 
notification and opportunity to remedy.)

Thanks.

Mary Hain
03/13/2001 12:10 PM
To: Christi Nicolay
cc: James D Steffes/NA/Enron@Enron, [email-masked] 

Subject: Draft interconnection procedure

Since EPMI doesn't have any PGE interconnection requests pending, Jay Dudley 
agreed to allow us to review PGE's draft FERC interconnection filing.  As I 
mentioned to you on Friday, PGE is trying to file this week so we have a 
quick turn around time.  I'm going to try to read it today.
---------------------- Forwarded by Mary Hain/HOU/ECT on 03/13/2001 10:09 AM 
---------------------------
From: JAY DUDLEY/ENRON@enronxgate on 03/12/2001 07:39 PM CST
To: Mary Hain/HOU/ECT@ECT
cc: Frank Afranji/ENRON@enronxgate, MICHELE FARRELL/ENRON@enronxgate 
Subject: Draft interconnection procedure

Mary - here is a draft of what the PGE interconnection procedure will be.
As I said, much of this is from VEPCO and Carolina Power.

Michele is redrafting it to be compatible with our OATT.

Let me know your comments as we want to file with FERC this week.

Thanks.

Jay.